Subject: Re: Technical Support/ International Customer Support
From: "who loves music?" <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 21:05:30 +0530

Good evening

This is komali pentakota and at present I am looking for work from home
jobs and I can't relocate to noida. And is there any chance from work from
home I will definitely work this organisation.

Thank you
P. Komali

On Fri, Nov 12, 2021, 20:47 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=lGhOvfeCvIDGLsFq5PSyrcY/dPdzpNs7DAuV0KDEEcY=&id1=7684>
>
>
>
>